@charset "utf-8";

/* Table Of Contents
----------------------------------------

# content
# sidebar

----------------------------------------*/



/* # visual
---------------------------------------------------------------------------- */

#topVisual {
	background: url(../img/bg_top_visual.png) 0% 0% repeat-x;
	width: 100%;
	border-bottom: 5px solid #2d1207;
}
@media only screen and (max-width: 640px) {
	#topVisual {
		margin-bottom: 20px;
	}
}

#topVisual #topVisualIn {
	margin: 0 auto;
	max-width: 1200px;
	max-height: 495px;
	position: relative;
	overflow: hidden;
}

#topVisual #topVisualIn ul#slides {
	z-index:9;
}

#topVisual #topVisualIn #txtVisual {
	position: absolute;
	top: 0;
	left: 0;
	z-index:10;
}

#topVisual #topVisualIn #txtVisual img {
	width: 100%;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/* # content
---------------------------------------------------------------------------- */



/*--#bnrAreaL--*/

#bnrAreaL {
	margin: 0 0 20px;
	/* padding: 0 3.75%; */
	width: 100%;
}

#bnrAreaL ul li {
	float: none;
	margin: 0 0 20px;
}

#bnrAreaL ul li a {
	background-color:transparent;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}

#bnrAreaL ul li a.spHover {
	opacity: 0.7;
}

#bnrAreaL ul li img {
	width: 100%;
}

/*--#secNews--*/

#secNews dl {
	border-bottom: 1px solid #6f3620;
	padding: 0 0 5px;
	margin: 0 0 4px 5px;
	line-height:1.5em;
}

#secNews dl dt {
	margin: 0 0 10px;
}

#secNews a {
	color: #333;
	text-decoration: none;
}
#secNews a:hover {
	color: #333;
	text-decoration: underline;
}


/*--#secAccess--*/

#secAccess article {
}

#secAccess article .txtArea {
	float: left;
	width: 338px;
}
@media only screen and (max-width: 970px) {
	#secAccess article .txtArea {
		float: none;
		margin: 0 0 20px;
		width: auto;
	}
}


#secAccess article .txtArea h2 {
	color: #333;
	border-bottom:1px solid #6f3620;
	font-size: 18px;
	line-height:1.9em;
	margin-bottom:15px!important;
}
#secAccess article .txtArea h2 span {
	color: #DB1ABD;
	font-size: 89%;
}

#secAccess article .txtArea dl {
	margin: 0 0 10px;
}
#secAccess article .txtArea dd {
	margin: -1.7em 0 0.8em 6em;
}
@media only screen and (max-width: 640px) {
	#secAccess article .txtArea h2 {
	}
	#secAccess article .txtArea dl {
		margin-bottom: 20px!important;
	}
	#secAccess article .txtArea dl dt {
		background: #D2471E;
		color: #fff;
		padding: 3px 10px;
		margin: 0 0 5px;
	}
	#secAccess article .txtArea dd {
		margin: 0;
	}
}

#secAccess article #map {
	float: right;
	width: 330px;
}
@media only screen and (max-width: 970px) {
	#secAccess article #map {
		float: none;
		width: auto;
	}
}
#secAccess article #map iframe {
	border: 0;
	box-sizing: border-box;
	height: 300px;
	margin-bottom: 10px;
	width: 100%;
}


/* --
============================================================================

タブレット向けのスタイル：641px ～ 768px

============================================================================
-- */

@media only screen and (min-width: 641px) and (max-width: 768px){

/* # content
---------------------------------------------------------------------------- */

/*--#bnrAreaL--*/

#bnrAreaL {
	margin: 0 0 30px;
	padding: 0;
	width: 100%;
}

#bnrAreaL ul {
	width: 100%;
}

#bnrAreaL ul li {
	float: left;
	margin: 0 2% 0 0;
	width: 32%;
}

#bnrAreaL ul li img {
	width: 100%;
}

/*--#secNews--*/

#secNews dl dt {
	float: left;
	margin: 0 10px 0 0;
	width: 75px;
}

#secNews dl dd {
	margin: 0 0 0 8em;
}

}


/* --
============================================================================

大きめタブレット向けのスタイル：769px ～ 970px

============================================================================
-- */


@media only screen and (min-width: 769px) and (max-width: 970px){

/* # content
---------------------------------------------------------------------------- */


/*--#bnrAreaL--*/

#bnrAreaL {
	margin: 0 0 30px;
	padding: 0;
	width: 100%;
}

#bnrAreaL ul {
	width: 100%;
}

#bnrAreaL ul li {
	float: left;
	margin: 0 2% 0 0;
	width: 32%;
}

#bnrAreaL ul li img {
	width: 100%;
}

/*--#secNews--*/

#secNews dl dt {
	float: left;
	margin: 0 10px 0 0;
	width: 75px;
}

#secNews dl dd {
	margin: 0 0 0 8em;
}

}



/* --
============================================================================

PC向けのスタイル：971px ～ 

============================================================================
-- */


@media only screen and (min-width: 971px){

/* # content
---------------------------------------------------------------------------- */


/*--#bnrAreaL--*/

#bnrAreaL {
	margin: 0 auto 15px;
	padding: 0;
	width: 970px;
	overflow:hidden;
	zoom:1;
}
#bnrAreaL ul {

}
#bnrAreaL ul li {
	float: left;
	margin: 0 18px 0 0;
	width: 311px;
}

#bnrAreaL ul li img {
	width: 100%;
}

#bnrAreaL ul li img:hover {
	opacity: 0.7;
}

/*--#secNews--*/

#secNews dl dt {
	float: left;
	margin: 0 10px 0 0;
	width: 75px;
}

#secNews dl dd {
	margin: 0 0 0 8em;
}

}
/*--#secRanking--*/
#secRanking ul {
	margin: 0;
	padding:0;
	list-style:none;
	overflow:hidden;
	zoom:1;
}
	#secRanking ul:before,
	#secRanking ul:after {
		content: "";
		
	}
	#secRanking ul:after {
		clear: both;
	}
	#secRanking ul {
		zoom: 1;
	}
#secRanking li {
	box-sizing: border-box;
	float: left;
	width: 31.38%;
	margin-right: 2.93%;
}
#secRanking li:last-child {
	margin-right:0;
}
#secRanking li a,
#secRanking li span {
	display: block;
}
#secRanking li a:hover {
	opacity: 0.8;
	text-decoration: none;
}
#secRanking li.rank1 span.post_contents {
	background: url(../img/ico_top01.png) 0% 0% no-repeat;
}
#secRanking li.rank2 span.post_contents {
	background: url(../img/ico_top02.png) 0% 0% no-repeat;
}
#secRanking li.rank3 span.post_contents {
	background: url(../img/ico_top03.png) 0% 0% no-repeat;
}
@media only screen and (max-width: 640px) {
	#secRanking li {
		width:100% !important;	
	}
	#secRanking li.rank1 span.post_contents,
	#secRanking li.rank2 span.post_contents,
	#secRanking li.rank3 span.post_contents {
		-webkit-background-size: 23px 22px;
		-moz-background-size: 23px 22px;
		-ms-background-size: 23px 22px;
		-o-background-size: 23px 22px;
		background-size: 23px 22px;
	}
}
@media only screen and (max-width: 640px) {

#secRanking li {
		width:100%;	
		margin-bottom:20px;
	}
}
#secRanking li span.photo {
	margin-bottom: 5px;
}
#secRanking li span.photo img {
	width: 100%;
}
#secRanking li span.post_title {
	color: #333;
	font-size: 100%;
	line-height: 2em;
}
#secRanking li span.post_meta01 {
	display: none;
}
@media only screen and (max-width: 640px) {
	#secRanking li span.post_title,
	#secRanking li span.post_meta01 {
		padding-left: 25px;
	}
}
#top02{
	margin:47px 0 37px!important;
}
#top02 .figureLeft{
	padding-top:5px;
	width:35%;
}
#top02 .txtArea{
	overflow:hidden;
	zoom:1;
	line-height:1.6em;

}
#top02 .box_01 {
	padding:15px 20px!important;
}
@media only screen and (max-width: 640px) {
#top02 .figureLeft{
	padding:5px 0 15px;
	width:100%;
}
#top02 img{
	width:100%;
}	
}
#top01{
	background: url(../img/bg_top01.png) 100% 0% no-repeat, url(../img/bg_top01_bottom.png) 50% 100% no-repeat;
	font-family: Times New Roman, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN, "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", MS PMincho, serif;
	color:#3e0f08;
	text-shadow: 1px 1px 1px #fff, 1px -1px 1px #fff, -1px 1px 1px #fff, -1px -1px 1px #fff,1px 1px 2px #fff, 1px -1px 2px #fff, -1px 1px 2px #fff, -1px -1px 2px #fff;
	margin:0px 0 20px;
	min-height:530px;
}
#top01 h1{
	padding-top:32px;
	font-size:26px;
	width:650px;
	line-height:1.4em;
	font-weight:bold;
}
#top01 .txtArea{
	overflow:hidden;
	zoom:1;
	line-height:1.6em;
	width: 600px;
	padding: 23px 0 26.8%;
}
@media only screen and (min-width: 769px) and (max-width: 970px) {
	#top01{
		background: url(../img/bg_top01.png) 100% 0% no-repeat, url(../img/bg_top01_bottom.png) 50% 100% no-repeat;
		background-size:contain , 100% auto;
		min-height:450px;
	}
}
@media only screen and (max-width: 768px) {
	#top01{
		margin-bottom: 30px;
	}
	#top01 h1,
	#top01 .txtArea{
		width:100%;	
	}
	#top01 .txtArea{
		padding-bottom: 0;
	}
	#top01{
		background:url(../img/bg_top01.png) no-repeat 0 100%;
		background-size:contain;
		min-height:450px;
	}	
}
#secRanking{
	margin-bottom: 20px!important;
}
#secRanking .btnMain01{
	margin-top:23px!important
}
#secNews{
	margin-bottom:20px!important
}
#secNews .box_01{
	padding-top:25px!important
}